/* ================================ *\
    Breakpoints
\* ================================ */
$breakpoint-mobile-max: 480px;

$breakpoint-tablet-min: $breakpoint-mobile-max + 1px;
$breakpoint-tablet-max: 1024px;

$breakpoint-desktop-min: $breakpoint-tablet-max + 1px;
$breakpoint-desktop-max: 1336px;

// helper
// --------
$screen-xs: 320px !default; // not in use
$screen-sm: $breakpoint-tablet-min !default;
$screen-md: $breakpoint-desktop-min !default;
$screen-lg: $breakpoint-desktop-max !default;